CVE ID:

CVE-2018-9993

Details:

YUNUCMS 1.0.7 has XSS via the content title on an admin/content/addcontent/cid/## page (aka a news center page).

References:

:https://github.com/imsebao/404team/blob/master/yunucms/yunucms.md

ZeroDayLab Assigned Tags:

CROSS SITE SCRIPTING - What is Cross Site Scripting?